## mintdrivers 1.1.4

=== debian/changelog ===
mintdrivers (1.1.4) qiana; urgency=medium

  * Don't consider firmware as manually installed

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jun 2014 22:39:07 +0100

mintdrivers (1.1.3) qiana; urgency=low

  [ Clement Lefebvre ]
  * [6c56b6d] When cleaning up, remove CDROM repositories from /etc/apt/sources.list
  * [22a7b18] changelog

  [ Frédéric Gaudet ]
  * [fa861d1] Add trailing semicolon
  * [3ae8be8] Update translations

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 13:34:29 +0200

mintdrivers (1.1.2) qiana; urgency=medium

  * 1.1.2

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 May 2014 11:23:13 +0100

mintdrivers (1.1.1) qiana; urgency=medium

  * 1.1.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 May 2014 12:51:15 +0100

mintdrivers (1.1.0) qiana; urgency=medium

  * 1.1.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 May 2014 22:31:51 +0100

mintdrivers (1.0.9) qiana; urgency=medium

  * 1.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 13:07:31 +0100

mintdrivers (1.0.8) petra; urgency=low

  * 1.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Nov 2013 11:41:13 +0000

mintdrivers (1.0.7) petra; urgency=low

  * 1.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Oct 2013 16:51:37 +0100

mintdrivers (1.0.6) olivia; urgency=low

  * 1.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 May 2013 10:08:50 +0100

mintdrivers (1.0.5) olivia; urgency=low

  * 1.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 May 2013 19:32:24 +0100

mintdrivers (1.0.4) olivia; urgency=low

  * 1.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 May 2013 19:23:56 +0100

mintdrivers (1.0.3) olivia; urgency=low

  * 1.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Apr 2013 18:04:38 +0100

mintdrivers (1.0.2) olivia; urgency=low

  * More generic branding

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Apr 2013 13:52:39 +0100

mintdrivers (1.0.1) olivia; urgency=low

  * UI improvements

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Mar 2013 13:17:39 +0000

mintdrivers (1.0.0) olivia; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  21 Mar 2013 17:45:00 +0000
