## mintdrivers 1.1.6

=== debian/changelog ===
mintdrivers (1.1.6) rebecca; urgency=medium

  * Don't check for live media in live mode

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Nov 2014 13:14:24 +0100

mintdrivers (1.1.5) rebecca; urgency=medium

  * Updated debian files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Oct 2014 14:20:25 +0200
