## mintdrivers 1.1.8

=== debian/changelog ===
mintdrivers (1.1.8) rafaela; urgency=medium

  * Fixed desktop file for multiple DEs

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jul 2015 13:38:21 +0200

mintdrivers (1.1.7) rafaela; urgency=medium

  * Better ATI/AMD icon detection
  * Only describe devices as "Unknown" when both vendor and model names aren't set by manufacturer

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jun 2015 17:37:38 +0200
