=== debian/control ===
Source: mintdrivers
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5

Package: mintdrivers
Architecture: all
Depends:
 ${python:Depends}, ${misc:Depends},
 python (>= 2.4), python (<< 3), python-gtk2, python-glade2,
 ubuntu-drivers-common
Description: Driver Manager
 Manage the drivers for your devices.
