## mintdrivers 1.2.4

=== debian/changelog ===
mintdrivers (1.2.4) rosa; urgency=medium

  * Don't suggest to reboot in live mode

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Nov 2015 14:06:40 +0000

mintdrivers (1.2.3) rosa; urgency=medium

  * Always STA as recommended, mark B43 as requiring an Internet connection
  * Count STA as proprietary
  * Suggest a restart after driver changes

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 15:55:55 +0000

mintdrivers (1.2.2) rosa; urgency=medium

  * Broadcom: Don't describe STA as open-source.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Nov 2015 17:39:40 +0000

mintdrivers (1.2.1) rosa; urgency=medium

  * Fixed instantiated a cache ref property before updating the cache

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2015 19:24:17 +0000

mintdrivers (1.2.0) rosa; urgency=medium

  * Show an error dialog when failing to install a driver
  * Don't let unauthenticated packages (can happen with an incomplete cache) make mintdrivers fail

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Nov 2015 23:47:36 +0000

mintdrivers (1.1.9) rosa; urgency=medium

  * Removed trailing spaces
  * Open the window immediately and update the APT cache prior to loading the drivers.
  * Indicate whether drivers are open-source and sort by status/open-source/name
  * Updated pot file
  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:10:40 +0000
