## mintdrivers 1.3.3

=== debian/changelog ===
mintdrivers (1.3.3) sarah; urgency=medium

  * Show driver manager in KDE menu

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Aug 2016 11:33:38 +0200

mintdrivers (1.3.2) sarah; urgency=medium

  [ leigh123linux ]
  * fix spelling mistakes

  [ Clement Lefebvre ]
  * Don't install recommends which are already installed

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Jun 2016 12:35:36 +0100

mintdrivers (1.3.1) sarah; urgency=medium

  [ Brett Randall ]
  * Added Depends on packages python3-aptdaemon, python3-aptdaemon.gtk3widgets.  Fixed #20, #25.
  * Added Depends on packages either gksu or kdesudo. Fixed #30.

  [ Clement Lefebvre ]
  * Don't mark nvidia- pkgs as open-source

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Jun 2016 16:52:39 +0100

mintdrivers (1.3.0) sarah; urgency=medium

  * Fixed unreadable text when using dark themes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2016 14:48:34 +0100

mintdrivers (1.2.9) sarah; urgency=medium

  * Revert "Don't ask a password to launch the driver manager"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 May 2016 09:32:29 +0100

mintdrivers (1.2.8) sarah; urgency=medium

  * Fixed icons not showing for virtualbox devices

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 May 2016 10:20:53 +0100

mintdrivers (1.2.7) sarah; urgency=medium

  * Don't recommend Broadcom STA drivers in the mintdrivers code (it's already done in ubuntu-drivers-common now)
  * Don't ask a password to launch the driver manager

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 May 2016 10:43:11 +0100

mintdrivers (1.2.6) sarah; urgency=medium

  [ Daniel Alley ]
  * Moved .ui file from /usr/lib to /usr/share
  * Renamed folders from camelCase to lowercase
  * Ran makepot

  [ Clement Lefebvre ]
  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 11:02:40 +0100

mintdrivers (1.2.5) sarah; urgency=medium

  [ kmikov ]
  * Fixed bulgarian word

  [ Clement Lefebvre ]
  * Reviewed shebangs

  [ Daniel Alley ]
  * updated debian/control

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 11:47:26 +0000
