=== debian/control ===
Source: mintdrivers
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintdrivers
Architecture: all
Depends: python3 (>= 3.3),
         python3-gi,
         python3-aptdaemon,
         python3-aptdaemon.gtk3widgets,
         gksu | kdesudo,
         ubuntu-drivers-common,
         ${misc:Depends},
Description: Driver Manager
 Manage the drivers for your devices.
