## mintdrivers 1.3.4

=== debian/changelog ===
mintdrivers (1.3.4) serena; urgency=medium

  [ dralley ]
  * Fix unimported module

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 12:29:54 +0000
