## mintdrivers 1.3.5

=== debian/changelog ===
mintdrivers (1.3.5) sonya; urgency=medium

  [ JosephMcc ]
  * Add the mintdrivers icon to the hicolor icon theme (#38)

  [ Clement Lefebvre ]
  * l10n: Update desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 13:12:28 +0100
