## mintdrivers 1.3.7

=== debian/changelog ===
mintdrivers (1.3.7) sylvia; urgency=medium

  * CPU Microcode: Fix pkg name for amd64-microcode

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Dec 2017 09:38:56 +0000

mintdrivers (1.3.6) sylvia; urgency=medium

  * Implement support for window progress
  * Improve HiDPI support and presentation of CPU microcode
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Oct 2017 13:15:26 +0100
