## mintdrivers 1.6.0

=== debian/changelog ===
mintdrivers (1.6.0) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:48:26 +0000

mintdrivers (1.5.9) una; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:37:53 +0000

mintdrivers (1.5.8) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 14:20:08 +0100

mintdrivers (1.5.7) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:34:59 +0100

mintdrivers (1.5.6) uma; urgency=medium

  [ Clement Lefebvre ]
  * Add dependency on packagekit

  [ monsta ]
  * fix loading translations for strings from UI file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 12:39:06 +0100

mintdrivers (1.5.5) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 16:43:29 +0000

mintdrivers (1.5.4) ulyssa; urgency=medium

  * Show drivers page when no media is found.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Dec 2020 15:37:47 +0000

mintdrivers (1.5.3) ulyssa; urgency=medium

  * Print more information when checking connectivity to repository
  * Use psutil to find live media
  * Run mintdrivers as root
  * l10n: Update translations
  * l10m: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 11:29:12 +0000

mintdrivers (1.5.2) ulyana; urgency=medium

  * Fix #60

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Nov 2020 14:15:26 +0000

mintdrivers (1.5.1) ulyana; urgency=medium

  * Fix error after driver change when a device is skipped

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2020 10:49:18 +0000

mintdrivers (1.5.0) ulyana; urgency=medium

  * Fix case where drivers are found but none are suitable

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Nov 2020 11:37:46 +0000

mintdrivers (1.4.9) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Start moving to pkit
  * Fix small bugs

  [ Michael Webster ]
  * Set needs_restart flag so the restart button is displayed after an operation.

  [ Clement Lefebvre ]
  * Make user interface great again
  * Allow app to be run in user mode

  [ Michael Webster ]
  * Use systemctl to reboot, and use crossfade for the GtkStack.
  * Make refresh view a bit more consistent with some other apps.

  [ Clement Lefebvre ]
  * UI Tuning
  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Sep 2020 12:25:25 +0100

mintdrivers (1.4.8) ulyana; urgency=medium

  * Ignore NVIDIA server drivers
  * Fix some GTK warnings
  * Own translations
  * Don't explicitly install recommended packages

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Sep 2020 13:49:16 +0100

mintdrivers (1.4.7) ulyana; urgency=medium

  [ Michael Webster ]
  * i18n: Fix error with ngettext.
  *  Fix installation and removal of nvidia drivers.
  * Center the progress bar and allow it to expand a bit.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 14:51:11 +0100

mintdrivers (1.4.6) ulyana; urgency=medium

  [ Pyroxar ]
  * Added information if your computer doesn't need any additional driver (#53)

  [ Clement Lefebvre ]
  * l10n: Update POT file
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Apr 2020 16:12:29 +0100

mintdrivers (1.4.5) tricia; urgency=medium

  [ Michael Webster ]
  * mintdrivers.py: Don't show devices that have 'manual_install'

  [ Clement Lefebvre ]
  * Print ignored device in terminal output for manually installed drivers

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 Jan 2020 17:47:40 +0000

mintdrivers (1.4.4) tricia; urgency=medium

  * Ignore VMware and Virtualbox recommendations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2019 16:01:36 +0000

mintdrivers (1.4.3) tina; urgency=medium

  * Add cinnamon hook to run driver manager

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jul 2019 15:18:49 +0200

mintdrivers (1.4.2) tina; urgency=medium

  * Fix generate_desktop_files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:23:17 +0200

mintdrivers (1.4.1) tara; urgency=medium

  * Add message in polkit policy

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 17:59:43 +0100

mintdrivers (1.4.0) tara; urgency=medium

  * Fix apt-cdrom mounting in 18.04

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 May 2018 12:02:11 +0100

mintdrivers (1.3.9) tara; urgency=medium

  * Infobar: use symbolic icon and load it by name
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 11:51:45 +0100

mintdrivers (1.3.8) tara; urgency=medium

  [ NikoKrause ]
  * Fix translation domain (#42)

  [ Clement Lefebvre ]
  * Fix https://bugs.launchpad.net/linuxmint/+bug/1502498
  * Migrate to Pkexec
  * Don't depend on gksu

  [ NikoKrause ]
  * easier ngettext install, remove text during startup (#44)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Apr 2018 16:58:06 +0100
