=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 
 Package: mintdrivers
 Architecture: all
-Depends: python3 (>= 3.3),
+Depends: mintsystem (>= 8.4.8),
+         python3 (>= 3.3),
          python3-gi,
          python3-aptdaemon,
          python3-aptdaemon.gtk3widgets,
-         gksu | kdesudo,
          ubuntu-drivers-common,
          gir1.2-xapp-1.0,
+         gir1.2-packagekitglib-1.0,
+         packagekit,
          ${misc:Depends},
 Description: Driver Manager
  Manage the drivers for your devices.
