## mintdrivers 1.6.8

=== debian/changelog ===
mintdrivers (1.6.8) vera; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Dec 2022 13:03:10 +0000

mintdrivers (1.6.7) vera; urgency=medium

  [ hduelme ]
  * remove unused imports os and sys (#82)

  [ Michael Webster ]
  * Handle cancel/authentication errors differently than real ones.
  * Don't display 'open' nvidia drivers.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Dec 2022 18:19:12 +0000

mintdrivers (1.6.6) vanessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:28:30 +0000

mintdrivers (1.6.5) vera; urgency=medium

  [ hdulme ]
  * replace equality None check with identity None check
  * better docstrings

  [ monsta ]
  * remove aptdaemon dependencies (#81)

  [ hduelme ]
  * remove redundant parentheses (#78)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 13:24:41 +0000

mintdrivers (1.6.4) vera; urgency=medium

  * Sort drivers by pkg name (reverse order)
  * Show the correct version for installed drivers
  * Improve progress label
  * Allow app to be run in user mode
  * Add a test mode with a dummy device
  * Implement offline/user mode
  * Fix async calls when both installs and removals are needed
  * Fix case where install array is empty
  * Purge removed drivers if possible
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Sep 2022 13:17:36 +0100
