## mintdrivers 1.7.0

=== debian/changelog ===
mintdrivers (1.7.0) victoria; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 11:45:37 +0100
