=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
          python3 (>= 3.3),
          python3-gi,
          python3-psutil,
-         python3-aptdaemon,
-         python3-aptdaemon.gtk3widgets,
          ubuntu-drivers-common,
          gir1.2-xapp-1.0,
          gir1.2-packagekitglib-1.0,
