## mintdrivers 1.7.2

=== debian/changelog ===
mintdrivers (1.7.2) virginia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:40:58 +0000
