## mintdrivers 1.7.6

=== debian/changelog ===
mintdrivers (1.7.6) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 19:35:39 +0100

mintdrivers (1.7.5) wilma; urgency=medium

  [ Michael Webster ]
  * polkit: Remove restrictions for remote/non-active sessions.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Jun 2024 14:34:47 +0100

mintdrivers (1.7.4) wilma; urgency=medium

  * mintdrivers-add-live-media: Don't hardcode release/components
  * broadcom: Refer to the new pkg name
  * broadcom: Reload modules after installation

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Apr 2024 15:57:19 +0100
