## mintdrivers 1.7.8

=== debian/changelog ===
mintdrivers (1.7.8) wilma; urgency=medium

  [ villamorrd ]
  * Use current branding for NVIDIA (#98)

  [ Clement Lefebvre ]
  * broadcom: mintdrivers-load-broadcom-modules needs elevated privs

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 13:44:09 +0100

mintdrivers (1.7.7) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:33:59 +0100
