## mintdrivers 1.7.9

=== debian/changelog ===
mintdrivers (1.7.9) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:45:10 +0000
