## mintdrivers 1.8.0

=== debian/changelog ===
mintdrivers (1.8.0) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:05:19 +0000
