## mintdrivers 1.8.1

=== debian/changelog ===
mintdrivers (1.8.1) xia; urgency=medium

  [ Michael Webster ]
  * Add github workflow.
  * Update how nvidia drivers are filtered, to align with upstream (#104)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Mar 2025 10:33:46 +0000
