## mintdrivers 1.8.3

=== debian/changelog ===
mintdrivers (1.8.3) zara; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 17:48:22 +0200
