## mintdrivers 1.8.4

=== debian/changelog ===
mintdrivers (1.8.4) zara; urgency=medium

  * Connectivity test: Switch to https

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Sep 2025 18:38:02 +0200
