## mintdrivers 1.8.6

=== debian/changelog ===
mintdrivers (1.8.6) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:55:44 +0000
