## mintdrivers 1.8.8

=== debian/changelog ===
mintdrivers (1.8.8) zena; urgency=medium

  * Connectivity test: Test the repo and port 443

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Jan 2026 10:54:33 +0000
