=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 Package: mintdrivers
 Architecture: all
-Depends: mintsystem (>= 8.4.8),
-         python3 (>= 3.3),
+Depends: python3 (>= 3.3),
          python3-gi,
          python3-psutil,
          ubuntu-drivers-common,
